Bug 200980 - add gxfb to the olpc-kernel build
add gxfb to the olpc-kernel build
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Woodhouse
Brian Brock
:
Depends On:
Blocks: OLPCTracker
  Show dependency treegraph
 
Reported: 2006-08-01 18:52 EDT by Christopher Blizzard
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-18 16:14:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Blizzard 2006-08-01 18:52:04 EDT
We need to add the the gxfb module to the kernel.  Need to make sure that
Jordan's mode setting patches from the command lines are included with the
module as well.
Comment 1 Christopher Blizzard 2006-08-01 19:02:09 EDT
Once we add those patches we can just add the option to the command line like this:

<CosmicPenguin> video=gxfb:<xres>-<yres>-<depth>@<refresh>

Also documented here: http://wiki.laptop.org/go/Hardware_Drivers
Comment 2 Christopher Blizzard 2006-08-18 16:14:00 EDT
gxfb is in the new kernels.

Note You need to log in before you can comment on or make changes to this bug.